This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285207 - Dist-geo-rep : sosreport doesn't include the changelogs and the logs present in the working directory of the geo-rep session
Dist-geo-rep : sosreport doesn't include the changelogs and the logs present ...
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: sos (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Raghavendra Bhat
storage-qa-internal@redhat.com
: ZStream
Depends On: 1022523
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 03:42 EST by Aravinda VK
Modified: 2017-10-15 13:02 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1022523
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.